Subject: [appsdir] Applications Area Directorate Review Process

From: SM <[email-masked]>
Date: Tue, 22 May 2012 23:15:57 -0700

Hello,

I made some changes to the Applications Area Directorate Review 
Process.  The process is documented at 
http://trac.tools.ietf.org/area/app/trac/wiki/AppsDirReview

Reviews should be available by the Friday before IESG 
Evaluation.  This is so that the Apps ADs have sufficient time to 
consider your review and for the authors to have time to address the 
issues you identify.

Please try to keep "APPSDIR review of draft-name-version-num" in the 
subject line to facilitate message filtering.

I tweaked the criteria for major issues to application-related 
concerns as the objective is to provide an application 
perspective.  You have the discretion to list any other type of 
issue, e.g. security, DNS, IPv6, etc. as major.

Minor issues are issues for which you are recommending a change, e.g. 
advice or discussion which is missing from the draft, text that is 
unclear or confusing.

Nits are generally editorial, typographical errors, etc.

There isn't a clear boundary between text which is unclear (minor 
issue) and editorial nits.  Some document shepherds may blindly agree 
with your recommendation.  Some authors have been writing RFCs for 
over a decade.  You should expect that they will push back on some of 
the changes you recommend especially if the recommendations are of an 
editorial nature.

If you are taking some of the review discussion off-list, please copy 
the message to me.  If your review might end up being controversial, 
please notify me before the start of the hostilities. :-)  If you 
have any concerns about the lack of feedback or the review has not 
been given any consideration, please let me know.

It is important to avoid any perception of conflict of interest.  I 
leave it to you to notify me if I missed anything, e.g. the author 
and you share a common affiliation, you contributed to the draft 
previously, there was previously a conflict between the 
author/document shepherd and you.

I always post a notification to appsdir@ if I take on an 
assignment.  If you are interested in reviewing a draft, let me know.

Best regards,
-sm

---

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 24 May 2012 08:43:10 -0600

SM, I'd just like to thank you for your excellent management of our
little team.

On 5/23/12 12:15 AM, SM wrote:
> Reviews should be available by the Friday before IESG Evaluation.  This
> is so that the Apps ADs have sufficient time to consider your review and
> for the authors to have time to address the issues you identify.
> 
> I tweaked the criteria for major issues to application-related concerns
> as the objective is to provide an application perspective.  You have the
> discretion to list any other type of issue, e.g. security, DNS, IPv6,
> etc. as major.
> 
> There isn't a clear boundary between text which is unclear (minor issue)
> and editorial nits.  Some document shepherds may blindly agree with your
> recommendation.  Some authors have been writing RFCs for over a decade. 
> You should expect that they will push back on some of the changes you
> recommend especially if the recommendations are of an editorial nature.
> 
> please notify me before the start of the hostilities. :-)  If you have
> any concerns about the lack of feedback or the review has not been given
> any consideration, please let me know.
> 
> leave it to you to notify me if I missed anything, e.g. the author and
> you share a common affiliation, you contributed to the draft previously,
> there was previously a conflict between the author/document shepherd and
> you.
> 
> I always post a notification to appsdir@ if I take on an assignment.  If
> you are interested in reviewing a draft, let me know.
> 
> Best regards,
> -sm
> 
> _______________________________________________
> appsdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/appsdir